include: 
  - remote: $AVSTANTSO_NODE_AS_MONOREPO_CI_YML

variables:
  AVSTANTSO_USED_LIBS: "{bon:['utils','errors','model-core'], node:['model-core-test'], react:['data']}"

build:
  script:
    - yarn bon--utils build
    - yarn bon--errors build
    - yarn bon--model-core build
    - yarn react--data build
    - yarn react--components build

test: 
  rules:
    - when: never
